package de.hacksaar.andtuer;

import android.util.Log;
import de.hacksaar.javatuer.TuerLogging;

public class AndroidLogging extends TuerLogging {
	@Override
	public void debug(String tag, String msg) {
		Log.d(tag, msg);
	}

	@Override
	public void exception(String tag, Throwable t) {
		Log.w(tag, t);
	}

	@Override
	public void info(String tag, String msg) {
		Log.i(tag, msg);
	}
}
