from libtuer import ThreadRepeater
from statemachine import StateMachine

class Waker():
	def __init__(self, sm):
		self._sm = sm
		self._t = ThreadRepeater(self._wake, 0.5)
	
	def _wake(self):
		self._sm.callback(StateMachine.CMD_WAKEUP)
	
	def stop(self):
		self._t.stop()
